#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/6__mps

CONVOCATION_NUMBER_4=4

DATASTORE_RESOURCE_ID___MPS_4=cea33b72-b4a4-42a9-8437-23df53c05bbb
DATASTORE_RESOURCE_ID___MPS__POSTS_4=0915b739-7c90-4fdf-a399-a132fccc488f
DATASTORE_RESOURCE_ID___MPS__POSTS_MP_4=06b92e9a-cea3-4544-a333-46839b1c8b5c

./bash_utils/update_mps_4-7_main.sh \
					$CONVOCATION_NUMBER_4 \
					$DATASTORE_RESOURCE_ID___MPS_4 \
					$DATASTORE_RESOURCE_ID___MPS__POSTS_4 \
					$DATASTORE_RESOURCE_ID___MPS__POSTS_MP_4
